Subject: bug#13790: closed (Re: bug#13790: Cannot paste with C-y into Homebrew emacs v24.2.1)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 09 Jun 2024 21:05:03 +0000

Your bug report

#13790: Cannot paste with C-y into Homebrew emacs v24.2.1

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13790: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=13790
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13790: Cannot paste with C-y into Homebrew emacs v24.2.1
From: Stefan Kangas <[email-masked]>
To: Andrew Pennebaker <[email-masked]>
Cc: [email-masked]
Date: Sun, 9 Jun 2024 17:03:11 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Andrew Pennebaker <[email-masked]> writes:
>
>> I can paste into emacs using Mac OS X's Command+V shortcut, but when I try to paste text using the standard C-y command,
>> Emacs says:
>>
>> Kill ring is empty
>
> That was 10 years ago, so I'm reaching out to see if this is still an
> issue on a modern version of Emacs.  Many changes have happened since.
> I can't reproduce this myself.
>
> If I don't hear back from you within a couple of months, Ill just assume
> that this has been fixed and close this bug.
>
> Thanks in advance.

More information was requested, but none was given within 5 months, so
I'm closing this bug.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.

Subject: Cannot paste with C-y into Homebrew emacs v24.2.1
From: Andrew Pennebaker <[email-masked]>
To: Emacs Bugs <[email-masked]>
Date: Fri, 22 Feb 2013 17:40:20 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I can paste into emacs using Mac OS X's Command+V shortcut, but when I try
to paste text using the standard C-y command, Emacs says:

Kill ring is empty

-- 
Cheers,

Andrew Pennebaker
www.yellosoft.us